# DFellow

## ADD
.env  side docker-compose.yml
```
DJANGO_SECRET=< secret key >
POSTGRES_DB=< database name >
POSTGRES_USER=< database user >
POSTGRES_PASSWORD=< database password >
DB_HOST=db
DB_PORT=5432


DJANGO_ALLOW_ASYNC_UNSAFE=true
PYTHONUNBUFFERED=1

NODE_ENV=development
CI=true
```